# ChangeLog for dev-tex/latex-beamer
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-tex/latex-beamer/ChangeLog,v 1.126 2013/01/13 11:21:21 ago Exp $

  13 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for x86, wrt bug #449922

  13 Jan 2013; Tim Harder <radhermit@gentoo.org> latex-beamer-3.26.ebuild:
  Remove lyx use flag and clean up docs install (bug #451148).

*latex-beamer-3.26 (09 Jan 2013)

  09 Jan 2013; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.26.ebuild:
  Version bump.

  07 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for alpha, wrt bug #449922

  07 Jan 2013; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for HPPA (bug #449922).

  06 Jan 2013; Markus Meier <maekke@gentoo.org> latex-beamer-3.24.ebuild:
  arm stable, bug #449922

  05 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for sparc, wrt bug #449922

  04 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for ia64, wrt bug #449922

  04 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for ppc64, wrt bug #449922

  04 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for ppc, wrt bug #449922

  03 Jan 2013; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.24.ebuild:
  Stable for amd64, wrt bug #449922

  03 Jan 2013; Tim Harder <radhermit@gentoo.org> -latex-beamer-3.21.ebuild,
  -latex-beamer-3.22.ebuild, -latex-beamer-3.23.ebuild:
  Remove old.

*latex-beamer-3.25 (03 Jan 2013)

  03 Jan 2013; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.25.ebuild:
  Version bump.

  24 Nov 2012; Tim Harder <radhermit@gentoo.org> latex-beamer-3.24.ebuild:
  Use gentoo mirror.

*latex-beamer-3.24 (24 Nov 2012)

  24 Nov 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.24.ebuild:
  Version bump.

*latex-beamer-3.23 (13 Nov 2012)

  13 Nov 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.23.ebuild:
  Version bump.

*latex-beamer-3.22 (21 Sep 2012)

  21 Sep 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.22.ebuild:
  Version bump.

*latex-beamer-3.21 (31 Aug 2012)

  31 Aug 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.21.ebuild:
  Version bump.

  20 Aug 2012; Tim Harder <radhermit@gentoo.org> -latex-beamer-3.16.ebuild:
  Remove old.

  19 Aug 2012; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.20.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #425194

  19 Jul 2012; Markus Meier <maekke@gentoo.org> latex-beamer-3.20.ebuild:
  arm stable, bug #425194

  10 Jul 2012; Brent Baude <ranger@gentoo.org> latex-beamer-3.20.ebuild:
  Marking latex-beamer-3.20 ppc64 for bug 425194

  10 Jul 2012; Brent Baude <ranger@gentoo.org> latex-beamer-3.20.ebuild:
  Marking latex-beamer-3.20 ppc for bug 425194

  09 Jul 2012; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.20.ebuild:
  Stable for HPPA (bug #425194).

  09 Jul 2012; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.20.ebuild:
  Stable for amd64, wrt bug #425194

  08 Jul 2012; Jeff Horelick <jdhore@gentoo.org> latex-beamer-3.20.ebuild:
  marked x86 per bug 425194

  08 Jul 2012; Johannes Huber <johu@gentoo.org> -latex-beamer-3.11.ebuild,
  -latex-beamer-3.17.ebuild, -latex-beamer-3.19.ebuild:
  Remove old.

  01 Jul 2012; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.16.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #415331

*latex-beamer-3.20 (07 Jun 2012)

  07 Jun 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.20.ebuild:
  Version bump.

  29 May 2012; Brent Baude <ranger@gentoo.org> latex-beamer-3.16.ebuild:
  Marking latex-beamer-3.16 ppc for bug 415331

  23 May 2012; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.16.ebuild:
  Stable for HPPA (bug #415331).

  23 May 2012; Brent Baude <ranger@gentoo.org> latex-beamer-3.16.ebuild:
  Marking latex-beamer-3.16 ppc64 for bug 415331

*latex-beamer-3.19 (23 May 2012)

  23 May 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.19.ebuild:
  Version bump.

  21 May 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  latex-beamer-3.16.ebuild:
  x86 stable wrt bug #415331

  18 May 2012; Agostino Sarubbo <ago@gentoo.org> latex-beamer-3.16.ebuild:
  Stable for amd64, wrt bug #415331

  13 May 2012; Markus Meier <maekke@gentoo.org> latex-beamer-3.16.ebuild:
  arm stable, bug #415331

*latex-beamer-3.17 (10 May 2012)

  10 May 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.17.ebuild:
  Version bump.

  10 May 2012; Tim Harder <radhermit@gentoo.org> -latex-beamer-3.12.ebuild,
  -latex-beamer-3.13.ebuild, -latex-beamer-3.14.ebuild,
  -latex-beamer-3.15.ebuild:
  Remove old.

  09 May 2012; Alexis Ballier <aballier@gentoo.org> latex-beamer-3.16.ebuild:
  keyword ~amd64-fbsd

*latex-beamer-3.16 (09 Apr 2012)

  09 Apr 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.16.ebuild:
  Version bump.

*latex-beamer-3.15 (17 Mar 2012)

  17 Mar 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.15.ebuild:
  Version bump.

*latex-beamer-3.14 (09 Mar 2012)

  09 Mar 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.14.ebuild:
  Version bump.

  09 Mar 2012; Tim Harder <radhermit@gentoo.org> -latex-beamer-3.10-r1.ebuild,
  -files/latex-beamer-3.10-polish-translator.patch:
  Remove old.

  08 Mar 2012; Brent Baude <ranger@gentoo.org> latex-beamer-3.11.ebuild:
  Marking latex-beamer-3.11 ppc64 for bug 387573

  06 Mar 2012; Brent Baude <ranger@gentoo.org> latex-beamer-3.11.ebuild:
  Marking latex-beamer-3.11 ppc for bug 387573

*latex-beamer-3.13 (23 Feb 2012)

  23 Feb 2012; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.13.ebuild:
  Version bump.

  05 Nov 2011; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.11.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #387573

  29 Oct 2011; Markus Meier <maekke@gentoo.org> latex-beamer-3.11.ebuild:
  arm stable, bug #387573

  29 Oct 2011; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.11.ebuild:
  Stable for HPPA (bug #387573).

  24 Oct 2011; Markus Meier <maekke@gentoo.org> latex-beamer-3.11.ebuild:
  x86 stable, bug #387573

  20 Oct 2011; Tony Vroon <chainsaw@gentoo.org> latex-beamer-3.11.ebuild:
  Marked stable on AMD64 based on arch testing by Agostino "ago" Sarubbo & Ian
  "idella4" Delaney in bug #387573.

  18 Oct 2011; Tim Harder <radhermit@gentoo.org> latex-beamer-3.11.ebuild,
  latex-beamer-3.12.ebuild:
  Remove unused versionator eclass.

*latex-beamer-3.12 (18 Oct 2011)

  18 Oct 2011; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.12.ebuild:
  Version bump.

  05 Oct 2011; Alexis Ballier <aballier@gentoo.org> -latex-beamer-3.07.ebuild:
  remove old

  04 Oct 2011; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.10-r1.ebuild:
  Stable for HPPA (bug #355085).

*latex-beamer-3.11 (18 Sep 2011)

  18 Sep 2011; Tim Harder <radhermit@gentoo.org> +latex-beamer-3.11.ebuild:
  Version bump (bug #382855). Update to EAPI 4.

  25 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org>
  latex-beamer-3.10-r1.ebuild:
  ppc/ppc64 stable wrt #373417

  23 Jul 2011; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.10-r1.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #373417

  15 Jul 2011; Markus Meier <maekke@gentoo.org> latex-beamer-3.10-r1.ebuild:
  x86 stable, bug #373417

  10 Jul 2011; Markus Meier <maekke@gentoo.org> latex-beamer-3.10-r1.ebuild:
  arm stable, bug #373417

  01 Jul 2011; Markos Chandras <hwoarang@gentoo.org>
  latex-beamer-3.10-r1.ebuild:
  Stable on amd64 wrt bug #373417

  14 Jun 2011; Matt Turner <mattst88@gentoo.org> latex-beamer-3.10-r1.ebuild:
  Added ~mips, bug 342513

  09 Dec 2010; Alexis Ballier <aballier@gentoo.org> latex-beamer-3.07.ebuild:
  3.07 is incompatible with texlive-latex-2010, mark it as such to force an
  upgrade, bug #347449 by pi <pi314@gmx.de>

  09 Dec 2010; Alexis Ballier <aballier@gentoo.org> -latex-beamer-3.10.ebuild:
  remove old

  09 Dec 2010; Alexis Ballier <aballier@gentoo.org>
  latex-beamer-3.10-r1.ebuild:
  We still need to inherit latex-package for the texmf-update call

*latex-beamer-3.10-r1 (09 Dec 2010)

  09 Dec 2010; Alexis Ballier <aballier@gentoo.org>
  +latex-beamer-3.10-r1.ebuild,
  +files/latex-beamer-3.10-polish-translator.patch:
  Fix a bug in polish translations, bug #346577 by Hubert Kowalski
  <johnnybit@poczta.onet.pl>

  11 Oct 2010; Andreas K. Huettel <dilfridge@gentoo.org>
  latex-beamer-3.10.ebuild:
  Added block on dev-tex/translator since it is included in
  dev-tex/latex-beamer now

  03 Oct 2010; Andreas K. Huettel <dilfridge@gentoo.org>
  latex-beamer-3.10.ebuild:
  Use real tarball instead of autogenerated file

*latex-beamer-3.10 (03 Oct 2010)

  03 Oct 2010; Andreas K. Huettel <dilfridge@gentoo.org>
  +latex-beamer-3.10.ebuild:
  Version bump

  02 Oct 2010; Fabian Groffen <grobian@gentoo.org> latex-beamer-3.07.ebuild:
  Marked ~x64-macos, bug #333981

  12 Jun 2010; Alexis Ballier <aballier@gentoo.org>
  latex-beamer-3.07.ebuild:
  update homepage, bug #322775

  03 Jan 2010; Christian Faulhammer <fauli@gentoo.org>
  latex-beamer-3.07.ebuild:
  Transfer Prefix keywords

  30 May 2009; Ulrich Mueller <ulm@gentoo.org> latex-beamer-3.07.ebuild:
  Remove app-text/tetex from dependencies, bug 227443.

  18 Mar 2009; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.07.ebuild:
  arm/s390/sh stable wrt #253551

  11 Mar 2009; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.07.ebuild:
  Add ~arm/~s390/~sh

  04 Aug 2008; Ulrich Mueller <ulm@gentoo.org> metadata.xml:
  Add USE flag description to metadata wrt GLEP 56.

  15 Mar 2008; Santiago M. Mola <coldwind@gentoo.org>
  latex-beamer-3.07.ebuild:
  amd64 stable wrt bug #209465

  24 Feb 2008; Brent Baude <ranger@gentoo.org> latex-beamer-3.07.ebuild:
  Marking latex-beamer-3.07 ppc64 for bug 209465

  14 Feb 2008; Brent Baude <ranger@gentoo.org> latex-beamer-3.07.ebuild:
  Marking latex-beamer-3.07 ~ppc64 for bug 209465

  14 Feb 2008; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.07.ebuild:
  alpha/ia64 stable wrt #209465

  14 Feb 2008; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.07.ebuild:
  Stable for HPPA (bug #209465).

  11 Feb 2008; Christian Faulhammer <opfer@gentoo.org>
  latex-beamer-3.07.ebuild:
  stable x86, bug 209465

  10 Feb 2008; Alexis Ballier <aballier@gentoo.org>
  latex-beamer-3.07.ebuild:
  keyword ~x86-fbsd

  10 Feb 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  latex-beamer-3.07.ebuild:
  ppc stable, bug #209465

  09 Feb 2008; Brent Baude <ranger@gentoo.org> latex-beamer-3.07.ebuild:
  Marking latex-beamer-3.07 ppc64 for bug 209465

  09 Feb 2008; Ferris McCormick <fmccor@gentoo.org>
  latex-beamer-3.07.ebuild:
  Sparc stable --- Bug #209465 --- required for texlive.

  09 Feb 2008; Alexis Ballier <aballier@gentoo.org>
  latex-beamer-3.07.ebuild:
  Add an example useflag to install examples, do not compress them as they
  would be useless, thanks to András <cucaracha@loco.hu>, bug #206368. Do not
  abuse ROOT in src_install

  18 Dec 2007; Jeroen Roovers <jer@gentoo.org> latex-beamer-3.07.ebuild:
  Marked ~hppa (bug #195815).

  26 Oct 2007; Raúl Porcel <armin76@gentoo.org> latex-beamer-3.07.ebuild:
  Add ~alpha/~ia64 wrt #195815

  25 Oct 2007; Markus Rothe <corsair@gentoo.org> latex-beamer-3.07.ebuild:
  Added ~ppc64

  14 Oct 2007; Alexis Ballier <aballier@gentoo.org>
  latex-beamer-3.07.ebuild:
  our texlive supports texmf site overlay, adapt deps to reflect that

  08 Oct 2007; Lars Weiler <pylon@gentoo.org> latex-beamer-3.07.ebuild:
  Fixed lyx-installation; bug #193381.  Make installation $ROOT-safe.

  22 Jul 2007; Lars Weiler <pylon@gentoo.org> latex-beamer-3.07.ebuild:
  Dependency and license change.

  20 Jul 2007; Lars Weiler <pylon@gentoo.org> latex-beamer-3.07.ebuild:
  Fix for emacs-support; bug #185669.

  05 Jul 2007; Lars Weiler <pylon@gentoo.org> -latex-beamer-3.00-r1.ebuild,
  -latex-beamer-3.01-r1.ebuild, -latex-beamer-3.06.ebuild,
  -latex-beamer-3.06-r1.ebuild, latex-beamer-3.07.ebuild:
  Removed old versions and keep the only version which works with teTeX-3.
  Added ~sparc-keyword as it was supported in an earlier version.

  19 Jun 2007; Lars Weiler <pylon@gentoo.org> latex-beamer-3.07.ebuild:
  Introduce doc and lyx USE-flags.  Without doc install a minimal version only.

*latex-beamer-3.07 (19 Jun 2007)

  19 Jun 2007; Lars Weiler <pylon@gentoo.org> +latex-beamer-3.07.ebuild:
  Version bump and installation change for tetex-3.

  12 Mar 2007; Alexandre Buisse <nattfodd@gentoo.org> metadata.xml:
  Replaced text-markup by tex as maintaining herd (text-markup split).

  22 Feb 2007; Piotr Jaroszyński <peper@gentoo.org> ChangeLog:
  Transition to Manifest2.

  07 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  latex-beamer-3.00-r1.ebuild:
  Mark 3.00-r1 stable on alpha

*latex-beamer-3.06-r1 (25 Jan 2006)

  25 Jan 2006; Martin Ehmsen <ehmsen@gentoo.org>
  +latex-beamer-3.06-r1.ebuild:
  Installing lyx files under /usr/share/lyx, see bug #93730.

*latex-beamer-3.06 (22 Jan 2006)

  22 Jan 2006; Martin Ehmsen <ehmsen@gentoo.org> +latex-beamer-3.06.ebuild:
  Version bump and added support for emacs, see bug 106217.

  08 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  latex-beamer-3.00-r1.ebuild:
  ppc stable, bug #116811

  31 Dec 2005; Simon Stelling <blubb@gentoo.org>
  latex-beamer-3.00-r1.ebuild:
  stable on amd64 per bug 116811

  26 Dec 2005; Mark Loeser <halcy0n@gentoo.org> latex-beamer-3.00-r1.ebuild:
  Stable on x86; bug #116811

  28 Nov 2005; Alexandre Buisse <nattfodd@gentoo.org>
  latex-beamer-3.00-r1.ebuild:
  Back to ~arch.

  28 Nov 2005; Alexandre Buisse <nattfodd@gentoo.org>
  -latex-beamer-3.00.ebuild, -latex-beamer-3.01.ebuild:
  I had forgotten to remove old ebuilds.

*latex-beamer-3.01-r1 (28 Nov 2005)
*latex-beamer-3.00-r1 (28 Nov 2005)

  28 Nov 2005; Alexandre Buisse <nattfodd@gentoo.org> +latex-beamer-3.00-r1.ebuild,
  +latex-beamer-3.01-r1.ebuild:
  Added block of >=tetex-3.0 as beamer is now part of tetex and the block was
  previously not mutual (bug #94815).

  27 Aug 2005; Fabian Groffen <grobian@gentoo.org> latex-beamer-3.01.ebuild:
  Marking ~ppc-macos (bug #81542)

  24 Aug 2005; Leonardo Boshell <leonardop@gentoo.org>
  -latex-beamer-2.21.ebuild, latex-beamer-3.00.ebuild,
  latex-beamer-3.01.ebuild:
  Modified calls to 'cp -a' as described on bug #103487.

*latex-beamer-3.01 (08 Feb 2005)

  08 Feb 2005; Mamoru KOMACHI <usata@gentoo.org>
  -latex-beamer-2.20-r1.ebuild, +latex-beamer-3.01.ebuild:
  Version bumped. This closes bug #74185. Removed 2.20-r1 from CVS.

  28 Dec 2004; Dylan Carlson <absinthe@gentoo.org> latex-beamer-3.00.ebuild:
  Stable on amd64.

  09 Dec 2004; Mamoru KOMACHI <usata@gentoo.org> latex-beamer-3.00.ebuild:
  Stable on x86, alpha and ppc.

*latex-beamer-3.00 (14 Oct 2004)

  14 Oct 2004; Mamoru KOMACHI <usata@gentoo.org>
  latex-beamer-2.20-r1.ebuild, latex-beamer-2.21.ebuild,
  +latex-beamer-3.00.ebuild:
  Version bumped. Thanks to Thomas Leimer <thomas_leitner@gmx.at>; bug #67459.

  05 Oct 2004; Mamoru KOMACHI <usata@gentoo.org> -latex-beamer-2.20.ebuild,
  latex-beamer-2.21.ebuild:
  Stable on x86, ppc and alpha.

*latex-beamer-2.21 (19 Aug 2004)

  19 Aug 2004; Mamoru KOMACHI <usata@gentoo.org> -latex-beamer-2.01.ebuild,
  -latex-beamer-2.10.ebuild, latex-beamer-2.20-r1.ebuild,
  +latex-beamer-2.21.ebuild:
  Version bumped. Added to ~alpha. This closes bug #60800.

*latex-beamer-2.20-r1 (06 Jun 2004)

  06 Jun 2004; Mamoru KOMACHI <usata@gentoo.org> latex-beamer-2.10.ebuild,
  +latex-beamer-2.20-r1.ebuild, latex-beamer-2.20.ebuild:
  Fixed art directory. Thanks to Dmitry S. Kulyabov <dharma@mx.pdf.edu.ru>,
  closing bug #51558

  06 May 2004; Ciaran McCreesh <ciaranm@gentoo.org> latex-beamer-2.20.ebuild:
  Added ~sparc, #50230

*latex-beamer-2.20 (25 Apr 2004)

  25 Apr 2004; Mamoru KOMACHI <usata@gentoo.org> latex-beamer-2.00.ebuild,
  latex-beamer-2.20.ebuild:
  Version bumped. Closing bug #48627

*latex-beamer-2.10 (22 Apr 2004)

  22 Apr 2004; Mamoru KOMACHI <usata@gentoo.org> latex-beamer-2.10.ebuild:
  Version bumped. Closing bug #48413

  13 Apr 2004; Danny van Dyk <kugelfang@gentoo.org> latex-beamer-2.01.ebuild:
  marked ~amd64

  11 Mar 2004; David Holm <dholm@gentoo.org> latex-beamer-2.01.ebuild:
  Added to ~ppc.

*latex-beamer-2.01 (11 Mar 2004)

  11 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> latex-beamer-2.00.ebuild,
  latex-beamer-2.01.ebuild:
  Version bumped. Closing bug #44208

*latex-beamer-2.00 (22 Feb 2004)

  22 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> latex-beamer-2.00.ebuild:
  Initial import. This closes bug #33244
